/* Remove HFA Global Navigation and Quick Links */
.top-nav-1,
.quick-links {
  display: none !important;
}

/* Override the module default sizing, making Parent smaller and bold and Site Name larger */
.umass-site-branding-parent {
  padding-bottom: .1rem;
}

.umass-site-branding-parent a:link {
  font-size: 1.5rem;
  font-weight: bold;
}

.umass-site-branding-parent + .umass-site-branding-site a {
  font-size: 2.0rem;
}

/* Hide Parent for independent sites */
.domain-hfa-umass-edu-translation .umass-site-branding-parent,
.domain-hfa-umass-edu-juniperyoungwriters .umass-site-branding-parent,
.domain-hfa-umass-edu-ihgms .umass-site-branding-parent,
.domain-hfa-umass-edu-writingprogram .umass-site-branding-parent,
.domain-hfa-umass-edu-film .umass-site-branding-parent {
  display: none;
}

/* Custom max-width for longer names */
.domain-hfa-umass-edu-ihgms .block-umass-site-branding {
  max-width: 45%;
}

.domain-hfa-umass-edu-afroam .block-umass-site-branding {
  max-width: 36%;
}

.domain-hfa-umass-edu-renaissance .block-umass-site-branding {
  max-width: 50%;
}

/* Department header block */
.region.region-branded-site-title {
  display:flex;
  justify-content: space-between;
  padding-left: 1.2rem;
}

.parent-mlid-0:not(.menu-level-2) {
  padding: 2.5rem 1rem;
}

.parent-mlid-0:not(.menu-level-2) .sidebar-menu {
  display: flex;
  flex-wrap: wrap;
}

.parent-mlid-0:not(.menu-level-2) li {
  padding: 0 0 0 1rem;
}

.parent-mlid-0:not(.menu-level-2) a {
  color: #555;
  text-transform: uppercase;
}

/* Department main menu. Note the stupid specificity. Thanks, Knectar! */

.header-content .navigation {
  padding: .2rem 0 !important;
  height: 100% !important;
  background: #f7f7f7;
}

.header-content .navigation .navbar-block {
  width: 100%;
  padding-top: 0;
}

.header-content .navigation .navbar-block .navbar ul.nav > li > a {
  padding-bottom: 0;
  background: transparent;
}

.header-content .navigation .navbar-block .navbar ul.nav > li.first > a {
  margin-top: 0;
}

.header-content .navigation .navbar-block .navbar ul.nav > li.give a {
  margin: .7rem;
}

.header-content .navigation .logo-block .custom-logo.type-1 {
  display: none;
}

.header-content .navigation .logo-block button.menu-icon {
  position: static;
  margin-left: 1rem;
}

@media only screen and (min-width:768px) { 

  .header-content .navigation .navbar-block .navbar ul.nav {
    display: flex;
    justify-content: space-evenly;
    max-width: 70%;
    margin: 0 auto;
  }

  .logo-block {
    display:none !important;
  }
}

@media only screen and (max-width:767px) { 

  .region.region-branded-site-title {
    flex-direction: column;
  }

  .block-umass-site-branding {
    padding: 2rem 0 0;
  }

  .umass-site-branding-parent a span {
    display: block;
  }

  .parent-mlid-0:not(.menu-level-2) {
    display: none;
  }

  .header-content .navigation {
    background: transparent;
  }

  .header-content .navigation .navbar-block .navbar ul.nav > li > a {
    color: white;
  }

  .header-content .navigation .navbar-block .navbar ul.nav > li.give a {
    background-color: transparent;
  }

}
